{ pkgs, ... }: {
  virtualisation.oci-containers.containers = {
    "homepage" = {
      image = "ghcr.io/benphelps/homepage:v0.6.18";
      autoStart = true;
      ports = [ "127.0.0.1:3000:3000" ];
      volumes = [
        "/var/lib/homepage:/app/config"
        "/var/run/podman/podman.sock:/var/run/docker.sock"
      ];
    };
  };
}
